Docs | Support

rnag/dotwiz

requirements.txt


Package Current version Latest version Status Python 3
pyheck ==0.1.5 0.1.5 up-to-date Python 3  

requirements-dev.txt


pip >=21.3.1 24.0 unpinned Python 3  
bump2version ==1.0.1 1.0.1 up-to-date Python 3  
wheel ==0.37.1 0.43.0 insecure Python 3  
watchdog[watchmedo] ==2.1.9 4.0.0 outdated Python 3  
tox ==3.25.1 4.15.0 outdated Python 3  
Sphinx ==5.1.1 7.3.7 outdated Python 3  
twine ==4.0.1 5.1.0 outdated Python 3  
codecov ==2.1.12 2.1.13 outdated Python 3  
coverage >=6.2 7.5.1 unpinned Python 3  
pytest >=7.0.1,<8 8.2.1 unpinned Python 3  
pytest-benchmark[histogram] ==3.4.1 4.0.0 outdated Python 3  
pytest-cov ==3.0.0 5.0.0 outdated Python 3  
dataclass-wizard ==0.22.1 0.22.3 outdated Python 3  
dict2dot ==0.1 0.1 up-to-date Python 3  
dotmap ==1.3.30 1.3.30 up-to-date Python 3  
dotsi ==0.0.3 0.0.3 up-to-date Python 3  
dotted-dict ==1.1.3 1.1.3 up-to-date Python 3  
dotty-dict ==1.3.1 1.3.1 up-to-date Python 3  
addict ==2.4.0 2.4.0 up-to-date Python 3  
metadict ==0.1.2 0.1.2 up-to-date Python 3  
prodict ==0.8.18 0.8.18 up-to-date Python 3  
python-box ==6.0.2 7.1.1 outdated Python 3  
glom ==22.1.0 23.5.0 outdated Python 3  
scalpl ==0.4.2 0.4.2 up-to-date Python 3